[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
IN=0
OUT=150
FILE=f_bmw_f90_m5.kn5

[LOD_1]
IN=150
OUT=200
FILE=f_bmw_f90_m5_lod_b.kn5

[LOD_2]
IN=200
OUT=400
FILE=f_bmw_f90_m5_lod_c.kn5

[LOD_3]
IN=400
OUT=2000
FILE=f_bmw_f90_m5_lod_d.kn5

